3 Replies Latest reply on May 1, 2009 3:38 AM by secured2k

    McAfee Agent on NT 4.0

      hi

      We have ePO 4.0, VSE 8.5i and 8.7i
      McAfee Agent 4.0.0 seems not support NT 4.0 server
      Since I checked in McAfee Agent 4.0.0, I cannot push the older Common Management Agent (CMA) v3.6.0 from the ePO automatically.
      Howto install Common Management Agent (CMA) v3.6.0 on NT 4.0 manually?
      Which package should I download for the manual installation?